Bug 92414 - Bad: mouse bug
Bad: mouse bug
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gpm (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-05 17:32 EDT by Roberto
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-28 17:34:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roberto 2003-06-05 17:32:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; T312461; Q312461)

Description of problem:
similar to the bug 77545 but I dont have the problem with RH 7.x and 8 but only 
with 9.0 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start the pc
2.use an switch for change the mouse, keyb and monitor over anoter pc
3.switch back and the mouse dont work
4.from another pc make remote login over the server end restart gpm and the 
mouse work    

Additional info:
Comment 1 Eido Inoue 2003-07-28 17:34:49 EDT
should be fixed with version in rawhide-- at least against the switching
equipment that we have here.
Comment 2 Bill Heiden 2004-04-19 19:54:58 EDT
 Also experiencing this problem.  What switches are you using for 
testing.

Note You need to log in before you can comment on or make changes to this bug.